/* ********* */
/* * TYPOS * */
/* ********* */

/* TITRES */
.wihobu-feature-title,
.wihobu-feature-text,
.posts-home .title a,
.entry-title-text,
.archive .page-title,
.thematique a {
  	color: #333;
  	font-family: "Lato",sans-serif,sans-serif;
    font-weight: bold;
    font-stretch: normal;
  	line-height: normal;
}

/* INFOS */
.post-details .post-info .date,
.entry-date,
.post-details .post-info .post-info-separator,
.post-details .post-info .post-categories a,
.widget-title a,
.widget-title,
.menu .menu-item a,
.home #main .post-list-widget H2,
#footer,
.category #main .sub-cat-list LI a {
  	color: grey;
  	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
  	font-size: 1em;
  	font-weight: normal;
    font-stretch: normal;
    -moz-hyphens: auto;
    word-wrap: break-word;
}

/* TEXTE FOND */
.excerpt p,
.entry-content p, ul {
  	font-family: Georgia, "DejaVu Serif", Norasi, serif;
  	font-size: 1.0em;
  	font-weight: normal;
    font-stretch: normal;
    -moz-hyphens: auto;
    word-wrap: break-word;
}
.entry-content td {
  	font-family: Georgia, "DejaVu Serif", Norasi, serif;
  	font-size: 1.0em;
  	font-weight: normal;
    font-stretch: normal;
    -moz-hyphens: auto;
    word-wrap: break-word;
}


/* ****************** */
/* * ÉLÉMENTS FIXES * */
/* ****************** */

/* * EN-TÊTE * */

#primary #masthead {
  position: absolute;
  left: 0 !important;
}

#primary #masthead #site-header-container {
    background-position: center center;
    background-size: auto;
    background-color: #FFF;
    background-repeat: no-repeat;
    margin-top: 0;
    margin-bottom: 0;
    min-height: 100%;
    position: relative;
    width: 100%;
}

/* media < 752px = height auto */
@media all and (max-width: 752px) {
  	#primary #masthead #site-header-container {
      	height: auto;
  	}
}

#primary #masthead #site-header-container #site-header-background div {
  	background-size: contain;
}

/* * MENUS * */

/* * BARRE D'ACTION * */

#actionbar .widget_search .search-form label .search-field {
    border: 1px solid #FFF;
}

#actionbar .widget_eelv_nl_subscribe_widget form {
  	height: 42px;
  	padding: 0;
  	margin: 0 0 0 50px;
}

#actionbar .widget_eelv_nl_subscribe_widget .eelv_news_input_wrapper,
#actionbar .widget_search .search-form label .search-field {
  	border: 1px solid #FFF;
  	line-height: 25px;
	padding: 0 25px 0 5px;
  	vertical-align: middle;
  	border-radius: 3px;
}

#actionbar .widget_search::before {
  	margin: 0;
}

#actionbar .widget_eelv_nl_subscribe_widget::before {
  	font-family: "dashicons";
	font-size: 28px;
  	line-height: 42px;
  	content: "";
	height: 100%;
	float: left;
	text-align: center;
	width: 50px;
}

#actionbar .action-bar-widget.widget_eelv_nl_subscribe_widget .newsform .eelv_news_input_wrapper.eelv_news_default input.eelv_news_default {
	width: calc(100% - 28px);
}

/* * BARRE DE DROITE * */

/* media < 800px = pas de barre de droite */
@media all and (max-width: 800px) {
  	#main {
  		width: auto;
  		padding-right: 0;
  		float: none;
  	}
	.footer-widget-area {
      	display: none;
  	}
}
#primary  .footer-widget-area .post-list-widget .post-list{
  margin-right: 0;
  margin-left: 0;
}

/* media > 800px = pas de barre de droite */
@media all and (min-width: 801px) {
	#main {
  		width: 80%;
  		padding-right: 10px;
  		float: left;
	}
  	.footer-widget-area {
 		background-color: #EEE;
  		padding: 10px 10px;
  		width: 20%;
  		float: right;
  		margin-top: 260px;
	}
}

/* Titres widgets */
.footer-widget-area .widget-title {
  	text-align: center;
  	font-size: 1.2em;
  	padding-bottom: 10px;
  	border-bottom: 1px solid grey;
}

/* widget Liste d'articles > typos */
.footer-widget-area .post-list-widget .entry-date { font-size: 0.333em; }
.footer-widget-area .post-list-widget .entry-title { font-size: 0.56em; }
.footer-widget-area .post-list-widget .entry-content { display: none; }

/* widget Liste d'articles > alignements */
#primary .footer-widget-area .post-list-widget .post-list {
  	display: flex;
  	flex-flow: column nowrap;
}

#primary .footer-widget-area .post-list-widget .post {
	margin-top: 0;
  	margin-bottom: 0;
  	flex: none;
}

.footer-widget-area .post-list-widget .entry-title {
  	margin-top: 0.333em;
  	margin-bottom: 0;
}

.footer-widget-area .thematique {
  	text-align: center;
  	font-size: 0.56em;
}

/* ********* */
/* * PAGES * */
/* ********* */

/* * PAGE HOME * */

/* Unes > taille titres */
.home #main .wihobu-feature-row-half .wihobu-feature-title { font-size: 1.2em; }
.home #main .wihobu-feature-row-full .wihobu-feature-title { font-size: 2.4em; }

.home #main .wihobu-feature-item a:hover {
  	text-decoration: underline; }

/* Unes > fond / marges titres */
.home #main .wihobu-feature-title {
	background-color: rgba(255,255,255,0.8);
	right: initial;
	padding: 0.2em;
	margin: 0.5em 0.5em 0 0;
}

/* Unes > baseline */
.home #main .wihobu-feature-baseline {
  font-size: 0.6em;
  text-transform: uppercase;
  position: absolute;
  top: -25px;
  left: 10px;
  background-color: rgba(150,150,150,1);
  padding: 5px;
  margin: 10px 0 0 0;
}

/* Liste d'articles */
#body.home #primary .post-list-widget { max-width: 100%; }
#body.home #primary .post-list { max-width: 100%; }

/* Liste d'articles > titres */
.home #main .post-list-widget .post-details .title {
  	font-size: 1.2em;
}

/* Liste d'articles > lien pour voir tous les articles */
.home #main .post-list-widget {
  	position: relative;
  	padding-bottom: 2.4em;
}

.home #main .post-list-widget H2 {
  	font-size: 1.2em;
  	position: absolute;
  	bottom: 0;
  	right: 0;
}

/* * PAGE SINGLE * */

.single #main .entry-title-text,
.page #main .entry-title-text {
  	font-size: 1.6em;
}

/* dates */
.single #main .entry-date { font-weight: normal; }
.page #main .entry-date { display: none; }

/* Widget-zone suppl */
.single #primary .site-footer-landing {
  	margin-bottom: 2em;
  	margin-left: 0;
  	margin-right: 0;
  	padding-right: 20%;
  	width: 100%;
}

/* media < 800px = pas de padding à droite */
@media all and (max-width: 800px) {
	.single #primary .site-footer-landing {
  		padding-right: 0;
	}
}

.single #primary #footer-landing {
  	max-width: 800px;
  	margin: 0 auto;
  	padding: 0;
  	float: none;
}

/* Widget-zone suppl > widget Articles M Thème */
.articles_meme_theme-widget {
  	display: flex;
  	flex-flow: row wrap;
}

.articles_meme_theme-widget H2 {
  	display: block;
  	width: 100%;
}

.articles_meme_theme-widget .post-thumb-full {
  	width: 33.333%;
}

/* Widget-zone suppl > widget Élus concernés */

.elus-concernes-widget H2,
.elus-concernes-widget .liste-elus {
	display: inline;
}


/* * PAGE ARCHIVE * */

.archive .page-title {
  	font-size: 2.4em;
}

.archive #main .col-md-3 {
  display: none;
}

.archive #main .col-md-6 {
  width: 100%;
}

.archive #main #post-archive {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}

.archive #main .post-thumbnail {
  width: 33.33%;
}

.archive #main .row {
  width: 100%;
}

.archive #main .posts-navigation {
  width: 100%;
}

/* Bloc en-tête */
.archive #main .page-header {
  	max-width: 800px;
  	margin: 0 auto;
  	text-align: left;
}

/* Sous-catégories uniquement sur pages catégories */
.archive #main .sub-cat-list {
  display: none;
}

/* Sous-catégories > alignement */
.category #main .sub-cat-list {
  	width: 100%;
  	margin-top: 1em;
  	display: flex;
  	flex-flow: row wrap;
  	justify-content: space-around;
}

.category #main .sub-cat-list LI {
	margin: 0;
	height: auto;
	line-height: 2em;
}

/* Sous-catégories > liens */
.category #main .sub-cat-list LI A { text-transform: none; }
.category #main .sub-cat-list LI A:hover { text-decoration: underline; }


/* ARTICLES : façon classique (annule décalage) */


.site-main article, .site-main .post, .site-main .page {
	text-align: left;
}

.site-main .entry-content .entry-content-container h2,h1, span.entry-date, table {
	text-align: left;
    margin-left: 80px !important;
} 

.site-main .entry-content .entry-content-container img.alignnone , img.aligncenter {
  margin-top:-10px;
  margin-left: auto !important;
  width:70%;
  max-height:350px;
  object-fit:cover;
}

.site-main .entry-content .entry-content-container img.wp-post-image {
  margin-top:-10px;
  margin-left: auto !important;
  width:70%;
  max-height:350px;
  object-fit:cover;
}
#primary .post, #primary .page {
  max-width:80% !important;
 margin:0 auto;	
}

